{% extends "default.html" %}
{% block content %}
    {% if result_list %}
        {% for num, info in result_list.items() %}
            =========================
            <br>
            회원번호: {{ num }}
            <br>
            이름: {{ info['name'] }}
            <br>
            전화번호: {{ info['phone'] }}
            <br>
            생년월일: {{ info['birth'] }}
            <br>
            <br>
        {% endfor %}
    {% else %}
        <form method="post" action="/search/{{ target }}">
            <input type="text" name="target" placeholder={{ target }}>
            <br>
            <button type="submit">검색</button>
        </form>
    {% endif %}
{% endblock content %}